#ifndef __AT2_H
#define __AT2_H

int at2100(int argc, char* argv[]);	// stampa soggetti sospesi
int at2200(int argc, char* argv[]);	// stampa soggetti per età (da data nasc. a data nasc.)
int at2300(int argc, char* argv[]);	// stampa soggetti esclusi
int at2400(int argc, char* argv[]);	// stampa benemerenze assegnate
int at2500(int argc, char* argv[]);	// stampa soggetti idonei
int at2600(int argc, char* argv[]);	// stampa soggetti iscritti/dimessi

#endif // __AT2_H

